uuid: 32029ead-92c4-47d5-9f34-29989237c458
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - adminimal_theme
_core:
  default_config_hash: YqKTtloWJ8FjLtfVNfrHaK6kVgxT67lC1cJ3j6i6WLo
id: adminimal_theme_messages
theme: adminimal_theme
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
